%ul
  = nav_link(controller: :dashboard, html_options: {class: 'home'}) do
    = link_to admin_root_path, title: t("layouts.stats") do
      %i.icon-home
  = nav_link(controller: :projects) do
    = link_to t("layouts.projects"), admin_projects_path
  = nav_link(controller: :groups) do
    = link_to t("layouts.groups"), admin_groups_path
  = nav_link(controller: :users) do
    = link_to t("layouts.users"), admin_users_path
  = nav_link(controller: :logs) do
    = link_to t("layouts.logs"), admin_logs_path
  = nav_link(controller: :broadcast_messages) do
    = link_to t("layouts.messages"), admin_broadcast_messages_path
  = nav_link(controller: :hooks) do
    = link_to t("layouts.hooks"), admin_hooks_path
  = nav_link(controller: :background_jobs) do
    = link_to t("layouts.background_jobs"), admin_background_jobs_path
